#include <qapplication.h>
#include "configurator.h"

int main( int argc, char ** argv )
{
    QApplication a( argc, argv );
    Configurator theConfigurator;
	theConfigurator.initMe( &a );
    theConfigurator.show();
    a.connect( &a, SIGNAL( lastWindowClosed() ), &a, SLOT( quit() ) );
    return a.exec();
}
